SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0004451: sophie: WARNING : Error: The main body of virus data is out of date - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004451Endian FirewallOther Servicespublic2012-09-11 13:552012-09-13 10:31
Reporterardit-endian 
Assigned To 
PriorityhighSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.5 
Summary0004451: sophie: WARNING : Error: The main body of virus data is out of date
DescriptionSophie needs an update:

# rpm -qa | grep soph
sophos-av-4.77.0-1.endian4
sophos-antivirus-module-2.3-0.endian1
efw-sophos-2.9.8-0.endian7
sophie-3.05-2.endian22


Currently it's quite filling the logs:

Sep 11 15:53:50 efw-1301090949 sophie[17063]: WARNING : Error: The main body of virus data is out of date.
Sep 11 15:53:57 efw-1301090949 sophie[17062]: WARNING : Error: The main body of virus data is out of date.
Sep 11 15:53:57 efw-1301090949 sophie[20138]: WARNING : Error: The main body of virus data is out of date.
Sep 11 15:54:04 efw-1301090949 sophie[16954]: WARNING : Error: The main body of virus data is out of date.
Sep 11 15:54:05 efw-1301090949 sophie[16939]: WARNING : Error: The main body of virus data is out of date.
Additional InformationHi , currently this issue is blocking the navigation and the browsing is impossible.
Without the update sophos will not work and everybody will be forced to use clamav instead.
Tagspurple
Attached Files

- Relationships

-  Notes
(0008152)
luca-endian (developer)
2012-09-13 10:31

fixed and released for 2.4 and 2.5 new package is: sophos-av-4.80.0-1.endian4.i586.rpm

- Issue History
Date Modified Username Field Change
2012-09-11 13:55 ardit-endian New Issue
2012-09-11 13:56 ardit-endian Tag Attached: purple
2012-09-12 12:52 ardit-endian Priority normal => high
2012-09-12 12:52 ardit-endian Severity minor => block
2012-09-12 12:52 ardit-endian Additional Information Updated
2012-09-13 10:31 luca-endian Note Added: 0008152
2012-09-13 10:31 luca-endian Status new => closed
2012-09-13 10:31 luca-endian Resolution open => fixed
2012-09-13 10:31 luca-endian Fixed in Version => 2.5

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker